
QGIS Application - Bug report #9185

Crash when perform some commands in Python console

2013-12-09 06:42 PM - dr -

Status: Closed

Priority: High

Assignee:

Category: PyQGIS Console

Affected QGIS version:master Regression?: No

Operating System: Linux Easy fix?: No

Pull Request or Patch supplied:No Resolution: duplicate

Crashes QGIS or corrupts data:No Copied to github as #: 17814

Description

Open vector layer and select one feature. Then open Python console and run the following commands:

layer = qgis.utils.iface.activeLayer()

geometry = layer.selectedFeatures()[0].geometry()

geometry.boundingBox().toString()

Related issues:

Duplicates QGIS Application - Bug report # 777: crashes with python reference... Closed

History

#1 - 2013-12-09 06:48 PM - dr -

It looks like cause of my issue is #777.

#2 - 2013-12-10 12:47 AM - Matthias Kuhn

- Resolution set to duplicate

- Status changed from Open to Closed
